{% set CodiceModulo = "DOM_PARTECIPAZIONE_MOBILITA_ESTERNA" %}
{% set Urn ="document:c_b296:concorsi.selezioni;mobilita.esterna;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione alla selezione mediante mobilità"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ID-PERM-DOTE"
urn_allegato="document:c_b296:dote.comune.documenti.extracomunitario"
descrizione_estesa="Copia del passaporto e della carta o permesso di soggiorno (per cittadini non comunitari)"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-TIT-STU"
urn_allegato="document:c_b296:concorsi.selezioni;titolo.studio;documentazione"
descrizione_estesa="Documentazione attestante l'equipollenza del titolo di studio"
filename="Equipollenza titolo studio"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="NULL_OST_PREVENT"
urn_allegato="document:c_b296:partecipazione.bando;nulla.osta.amministrazione.appartenenza"
descrizione_estesa="Copia del nulla osta preventivo dell’Amministrazione di appartenenza alla cessione del contratto di lavoro con decorrenza da concordare"
filename="Nulla osta"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di partecipazione alla selezione mediante mobilità
{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione alla selezione mediante mobilità'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione alla selezione mediante mobilità
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_AusiliTempiAggiuntivi" name="Tassonomia_AusiliTempiAggiuntivi" label="Fruizione di ausili"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          di essere ammesso a partecipazione alla selezione mediante mobilità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Con oggetto
        </p>
      </td>
    </tr>	
    <tr>
      <td colspan="2">
		<textarea class="inputNormal" id="OggettoBando" name="OggettoBando" style="width: 100%; height: 5cm;"  mandatory="true"></textarea>
      </td>
    </tr>	
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="1"/>
      </td>
      <td>
        di essere in possesso del seguente titolo di studio conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td>
		<input class="inputNormal" name="TitoloStudio" id="TitoloStudio" style="width: 100%" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" label="Titolo di studio"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente" name="TitoloEquipollente" style="width: 100%;" label="Titolo equipollente o equiparato" mandatory_enabled="#TitoloStudio.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente_Note" name="TitoloEquipollente_Note" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#TitoloStudio.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere in possesso del seguente titolo di studio conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioLinguaOriginale" name="Parametri_TitoloStudioLinguaOriginale" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 75%;">
        <p class="Labelcella">
          Conseguito presso l'istituto
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IstitutoConseguimentoTitolo" name="Parametri_IstitutoConseguimentoTitolo" style="width: 100%;" label="Istituto"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_DurataCorsoStudi" name="Parametri_DurataCorsoStudi" style="width: 75%;" label="Durata corso di studi" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''" format="number"/> anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Specificare il titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloDiStudio" name="Parametri_TitoloDiStudio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          requisiti generali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Idoneità fisica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraIdoneitaFisica" name="Tassonomia_DichiaraIdoneitaFisica" label="Idoneità fisica" mandatory="true"></div>
        <input group="Tassonomia_DichiaraIdoneitaFisica" id="Tassonomia_DichiaraIdoneitaFisica1" name="Tassonomia_DichiaraIdoneitaFisica1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td >
        <p>
          di essere fisicamente idoneo alle mansioni relative al posto messo a selezione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Esclusioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraNoEsclusioni" name="Tassonomia_DichiaraNoEsclusioni" label="Esclusioni" mandatory="true"></div>
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni1" name="Tassonomia_DichiaraNoEsclusioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td >
        <p>
          di non essere escluso dall'elettorato politico attivo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni2" name="Tassonomia_DichiaraNoEsclusioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td >
        <p>
          di non essere stato destituito o dispensato dall'impiego presso una pubblica amministrazione per persistente o insufficiente rendimento, o dichiarato decaduto da un pubblico impiego
        </p>
      </td>
    </tr>
  <tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Obbligo di leva militare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ObbligoLevaMilitare" name="Tassonomia_ObbligoLevaMilitare" label="obbligo di leva militare"></div>
        <input group="Tassonomia_ObbligoLevaMilitare" id="Tassonomia_ObbligoLevaMilitare1" name="Tassonomia_ObbligoLevaMilitare1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          essendo cittadino italiano soggetto all'obbligo di leva, di essere in posizione regolare nei confronti di tale obbligo (per i nati entro il 31/12/1985)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Godimento dei diritti civili e politici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivPol" name="Tassonomia_DirittiCivPol" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di godere dei diritti civili e politici </p>
      </td>
    </tr>   
  </tbody>
</table>


<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<div id="Tassonomia_Comparto" name="Tassonomia_Comparto" label="Comparto" mandatory_enabled="#Tassonomia_Dichiarazione2.checked()"></div>
<table class="Modulo" style="border: 1px solid grey; border-bottom:0px">
  <tbody>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Tempo" name="Tassonomia_Tempo" label="Tempo" mandatory="true"></div>
        <input id="Tassonomia_Tempo1" name="Tassonomia_Tempo" type="radio" value="1" />
        </td>
      <td colspan="3">
        <p>
          di essere dipendente di ruolo assunto a tempo pieno e in servizio, a tempo indeterminato della seguente Amministrazione Pubblica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
		<input class="inputNormal" name="Denominazione" id="Denominazione" style="width: 100%" mandatory_enabled="#Tassonomia_Tempo1.checked()" label="Denominazione"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
		<input class="inputNormal" name="Sede" id="Sede" style="width: 100%" mandatory_enabled="#Tassonomia_Tempo1.checked()" label="Sede"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Con il profilo professionale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
		<input class="inputNormal" name="ProfiloProfessionale" id="ProfiloProfessionale" style="width: 100%" mandatory_enabled="#Tassonomia_Tempo1.checked()" label="Profilo professionale"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Inquadrato nella categoria giuridica
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
		<input class="inputNormal" name="CategoriaGiuridica" id="CategoriaGiuridica" style="width: 100%" mandatory_enabled="#Tassonomia_Tempo1.checked()" label="Categoria giuridica"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Posizione economica
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
		<input class="inputNormal" name="PosizioneEconomica" id="PosizioneEconomica" style="width: 100%" mandatory_enabled="#Tassonomia_Tempo1.checked()" label="Posizione economica"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="Tassonomia_Tempo2" name="Tassonomia_Tempo" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di essere dipendente di ruolo in servizio, a tempo parziale e indeterminato, e di essere disponibile alla trasformazione del rapporto di lavoro, contestualmente all'assunzione, da tempo parziale a tempo pieno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiarazione" name="Tassonomia_Dichiarazione" label="Dichirazione relativa allo stato attuale" mandatory="true"></div>
        <input id="Tassonomia_Dichiarazione1" name="Tassonomia_Dichiarazione" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di essere dipendente presso una Pubblica Amministrazione del Comparto Regioni e Autonomie Locali con inquadramento nella categoria giuridica e profilo professionale (o profilo equivalente) previsti dal bando di mobilità.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; border-bottom:0px; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiarazione2" name="Tassonomia_Dichiarazione" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di essere dipendente presso una Pubblica Amministrazione di altro comparto, con inquadramento in categoria giuridica, posizione economica e profilo professionale equiparati a quelli previsti dal bando di mobilità.
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Comparto
        </p>
      </td>
    </tr>
    {% set comparti = ["Ministeri",
    "Agenzie fiscali",
    "Presidenza del Consiglio dei Ministri",
    "Enti pubblici non economici",
    "Servizio sanitario nazionale",
    "Università",
    "Ricerca"] %}
    {% for comparto in comparti %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Comparto{{loop.index}}" name="Tassonomia_Comparto" type="radio" value="{{loop.index}}" />
      </td>
      <td colspan="2">
        <p>
          {{comparto}}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; border-top:0px; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td rowspan="2" style="width:4%; background-color:white; border-top:0px">
      </td>
      <td>
        <p class="Labelcella">
          Categoria giuridica
        </p>
      </td>
      <td>
       <p class="Labelcella">
          Posizione economica
        </p>
      </td>
    </tr>
    <tr>
      <td style="background-color:white;">
        <input class="inputNormal" id="Parametri_CatGiuridica" name="Parametri_CatGiuridica" style="width: 100%;" label=" Categoria giuridica" mandatory_enabled="#Tassonomia_Comparto.checked()"/>
      </td>
      <td style="background-color:white;">
        <input class="inputNormal" id="Parametri_PosEconomica" name="Parametri_PosEconomica" style="width: 100%;" label="Posizione economica" mandatory_enabled="#Tassonomia_Comparto.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Motivazione1" name="Tassonomia_Motivazione1" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
        </td>
      <td colspan="2">
        <p>
          motivazione della richiesta di trasferimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Motivazione della richiesta di trasferimento
        </p>
      </td>
    </tr>
    <tr>
      <td >
		<input class="inputNormal" name="MotivazioneTrasfermento" id="MotivazioneTrasfermento" style="width: 100%" mandatory_enabled="#Tassonomia_Motivazione1.checked()" label="Motivazione della richiesta di trasferimento"/>
      </td>
    </tr>
    {% set dichiarazioni = [
    "di aver superato positivamente il periodo di prova presso l’Amministrazione di appartenenza",
    "di essere dipendente di un’Amministrazione soggetta a limitazioni delle assunzioni ai sensi e per gli effetti di quanto disposto dall'articolo 1, comma 47 della Legge 30/12/2004, n. 311",
    "di non aver riportato sanzioni disciplinari negli ultimi due anni precedenti la data di scadenza del bando e non aver in corso procedimenti disciplinari"
        ] %}
    {% for dichiarazione in dichiarazioni %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara{{loop.index + 2}}" name="Tassonomia_Dichiara{{loop.index + 2}}" label="Dichiara"></div>
        <input group="Tassonomia_Dichiara{{loop.index + 2}}" id="Tassonomia_Dichiara{{loop.index + 2}}1" name="Tassonomia_Dichiara{{loop.index + 2}}1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="3">
        <p>
          {{dichiarazione}}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          condanne e procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali" name="Tassonomia_CondanneCondannePenali" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali:
		  <br/>&nbsp;&nbsp;&nbsp;a. che escludono dall'elettorato attivo
		  <br/>&nbsp;&nbsp;&nbsp;b. che impediscono l'accesso ai pubblici impieghi
		  <br/>&nbsp;&nbsp;&nbsp;c. che comportano la destituzione da pubblici impieghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali2" name="Tassonomia_CondanneCondannePenali2" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CondanneProcedimentiPenali" name="Tassonomia_CondanneProcedimentiPenali" label="Presenza condanne o procedimenti penali" mandatory="true"></div>
        <input id="Tassonomia_CondanneProcedimentiPenali1" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere in corso procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali2" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere in corso i seguenti procedimenti penali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dei procedimenti penali a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
		<input class="inputNormal" id="Parametri_DescrizioneCondannePenali" name="Parametri_DescrizioneCondannePenali" style="width: 100%" label="Descrizione condanne o procedimenti penali" mandatory_enabled="#Tassonomia_CondanneProcedimentiPenali2.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali5" name="Tassonomia_CondanneProcedimentiPenali5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non essere sottoposto a misure di prevenzione </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          riserve di posti
		  <span style="font-size: 70%; font-weight: normal;"><i>(compilabile solo se previste dall'avviso)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Categorie protette
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RiservaCategorieProtette" name="Tassonomia_RiservaCategorieProtette" label="Certificazione per categorie protette" enabled="#Tassonomia_Riserve2.checked() || #Tassonomia_Riserve4.checked()"></div>
        <input group="Tassonomia_RiservaCategorieProtette" id="Tassonomia_RiservaCategorieProtette1" name="Tassonomia_RiservaCategorieProtette1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Riserve4.checked()"/>
      </td>
      <td>
        <p>
          di essere in possesso della certificazione di appartenenza alle categorie protette di cui all'avviso di selezione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Condizione di disabilità
        </p>
      </td>
    </tr>
    <div id="Tassonomia_SituazioneHandicap" name="Tassonomia_SituazioneHandicap"></div>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_SituazioneHandicap" id="Tassonomia_SituazioneHandicap1" name="Tassonomia_SituazioneHandicap1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere diritto a fruire dei seguenti ausili e tempi aggiuntivi per sostenere le prove
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione degli ausili e dei tempi aggiuntivi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_SituazioneHandicap1_Note" name="Tassonomia_SituazioneHandicap1_Note" style="width: 100%;" label="Ausili prove concorsuali" mandatory_enabled="#Tassonomia_SituazioneHandicap1.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            ulteriori dichiarazioni
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_UlterioriDichiarazioni1" name="Tassonomia_UlterioriDichiarazioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_UlterioriDichiarazioni2" name="Tassonomia_UlterioriDichiarazioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere consapevole che tutte le comunicazioni relative al bando saranno pubblicate all'albo pretorio e nella sezione <i>Bandi di concorso</i> del sito web del Comune di Bussolengo (VR) con valore di notifica a tutti gli effetti di Legge
          </p>
        </td>
      </tr>
    </tbody>
  </table>


<br>

{{ utils.eventuali_annotazioni()}}

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_SituazioneHandicap.checked()" enabled="#Tassonomia_SituazioneHandicap.checked()" id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del certificato medico attestante la condizione di disabilità (Legge 05/02/1992, n.104, art. 20)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_TitoloStudio2.checked()" enabled="#Tassonomia_TitoloStudio2.checked()" id="DOC-TIT-STU" name="DOC-TIT-STU" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del provvedimento di equipollenza o di equivalenza del titolo di studio conseguito all'estero ovvero della copia della domanda presentata all'autorità competente per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          curriculum vitae redatto secondo il modello europeo, datato, indicante le motivazioni della richiesta di trasferimento, che dovrà riportare con precisione i servizi prestati (con indicazione dei periodi lavorativi) o in corso di svolgimento e porre in particolare evidenza le attività effettivamente svolte, con riferimento agli uffici e ai settori in cui il soggetto ha lavorato.
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ID-PERM-DOTE" name="COP-ID-PERM-DOTE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Cittadinanza4.checked()" enabled="#Tassonomia_Cittadinanza4.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del passaporto e della carta o permesso di soggiorno <br/><span style="font-size: 70%; font-weight: normal;"><i>(per cittadini non comunitari)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" firmare="#FirmaRichiesta1.checked() ? 'P7M_ELETTRONICA' : 'NO'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cCOP-ID-PERM-DOTE" name="GLOBO_allegato_cCOP-ID-PERM-DOTE" type="hidden" value="" obbligatorio="#COP_ID_PERM_DOTE.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cNULL_OST_PREVENT" name="GLOBO_allegato_cNULL_OST_PREVENT" type="hidden" value="" obbligatorio="#NULL_OST_PREVENT.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>
<input id="GLOBO_allegato_cDOC-TIT-STU" name="GLOBO_allegato_cDOC-TIT-STU" obbligatorio="#DOC_TIT_STU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
